---
group:
  name: 'Homebrew'
  description: ''
  projects:
  - name: 'brew'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'discussions'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'homebrew'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'homebrew-bundle'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'homebrew-cask'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'homebrew-core'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'homebrew-services'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'install'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'legacy-homebrew'
    description: ''
    mirrorRelease: false
    topic: ''
  